EQNCHAR(7)

NAME
eqnchar - special character definitions for eqn

SYNOPSIS

eqn /pobj/heirloom-doctools-191015/fake-mips64/usr/local/share/heirloom-doctools/pub/eqnchar [files] | troff [options]

neqn /pobj/heirloom-doctools-191015/fake-mips64/usr/local/share/heirloom-doctools/pub/eqnchar [files] | nroff [options]

DESCRIPTION
Eqnchar contains troff and nroff character definitions for constructing characters that are not available on the Graphic Systems typesetter. These definitions are primarily intended for use with eqn and neqn. It contains definitions for the following characters

FILES
/pobj/heirloom-doctools-191015/fake-mips64/usr/local/share/heirloom-doctools/pub/eqnchar

SEE ALSO
troff(1), eqn(1)